View Issue Details

IDProjectCategoryView StatusLast Update
0002162GeoSetterUser Interfacepublic2021-10-10 20:19
Reporterothmarmarti Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Product Version3.5.1 
Target VersionFixed in Version 
Summary0002162: Google csagt dass der Browser (Ie 11) nicht unterstützt sei.
DescriptionDer von Ihnen verwendete Browser wird von der Maps JavaScript API nicht unterstützt. Bitte wechseln Sie zu einem anderen Browser.
Weitere Informationen
Schließen

Im Moment ist diese Meldung nur nervig. Ich befürchte aber, dass mit Windows 11 Geosetter nicht mehr funktioniert.
Steps To ReproduceGeosetter öffnen
Die Fehlermeldung ist da
Additional InformationEs wäre sehr schön, wenn es eine neue funktionierende Version dieses hervorragenden Tools gäbe. keines der anderen Tools ist so gut!
Tagserror message, Google, java API, map

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-10-10 20:19 othmarmarti New Issue
2021-10-10 20:19 othmarmarti Tag Attached: error message
2021-10-10 20:19 othmarmarti Tag Attached: Google
2021-10-10 20:19 othmarmarti Tag Attached: java API
2021-10-10 20:19 othmarmarti Tag Attached: map